Subject: Re: bug#10669: 24.0.93; Emacs daemon high CPU load

From: Michael Welsh Duggan <[email-masked]>
Date: Mon, 30 Jan 2012 19:51:15 -0500

Glenn Morris <[email-masked]> writes:

> Michael Welsh Duggan wrote:
>
>> This bug may be related to the archived bug #5535.
>> <URL:http://debbugs.gnu.org/5535>
>
> Sounds similar. It's not archived or resolved BTW.

When I attempted to add to it, I got the following:

  You sent a message to the GNU bug tracking system, relating to bug#5536.
  
  Your message was dated Mon, 30 Jan 2012 17:21:52 -0500 and was sent to
  [email-masked].  It had
  Message-ID: <[email-masked]>
  and Subject: Emacs daemon high CPU load: New information
  
  This bug is currently in a read-only state.  This is because it has been
  closed and has received no comments for more than 28 days, until now.

I thought that meant archived, but I may have the terminology wrong.

-- 
Michael Welsh Duggan
([email-masked])